/*
Theme Name: WarrenMacmillan theme
Description: Child theme for the twentyten theme 
Author: Laura Schatzkin
Template: twentyten
*/

@import url("../twentyten/style.css");
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "LuzSans-Book", LuzSans, monospace;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family:  "LuzSans-Book", LuzSans, monospace;
}
input[type=submit] {
	font-family: "LuzSans-Book", LuzSans, monospace;
}

.widget-area a:link,
.widget-area a:visited {
	color: #000;
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	color: #000;
	text-decoration: underline;
}


/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar LEFT of content
*/

body {
	margin-top:80px;
}
.widget-area ul ul {
    list-style: none;
	font-size: 18px;
	line-height: 24px;
	text-transform:lowercase;
	font-weight:bold;
}

.widget-area ul ul.sub-menu {
	text-transform: lowercase;
}

.widget-area ul ul.sub-menu li {
	padding-top:10px;
}

#site-title {
    float: left;
	background: transparent;
}

#container {
	float: right;
}

#content { 
	/*margin:100px 351px 0px 87px;*/
}
#primary,
#secondary {
	float: left;
	overflow: hidden;
	width: 220px;
}
#secondary {
	clear: left;
}

#main {
	clear:both;
}
#footer {
	clear: both;
	width: 100%;
}